body{
	background-color:#000000;
	font-family: 'Istok Web', sans-serif;
}
.container{
max-width:500px;
margin-left:auto;
margin-right:auto;
height:400px;
text-align:center;
}
img{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left:-300px;
	margin-top:-200px;
	//transform: translate(-50%, -50%);
	max-width:100%;
}
